@font-face {
  font-family: 'icons_atmegamecom';
  src:  url('../fonts/icons_atmegamecom.eot?8d2fj7');
  src:  url('../fonts/icons_atmegamecom.eot?8d2fj7#iefix') format('embedded-opentype'),
    url('../fonts/icons_atmegamecom.ttf?8d2fj7') format('truetype'),
    url('../fonts/icons_atmegamecom.woff?8d2fj7') format('woff'),
    url('../fonts/icons_atmegamecom.svg?8d2fj7#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons_atmegamecom' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cat_sports .path1:before {
  content: "\e958";
   font-size: 18.2pt;
   color: transparent;
  /* color: rgb(255, 255, 255);  */
}
.icon-cat_sports .path2:before {
  content: "\e968";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path3:before {
  content: "\e96f";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path4:before {
  content: "\e970";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path5:before {
  content: "\e971";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path6:before {
  content: "\e972";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path7:before {
  content: "\e973";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path8:before {
  content: "\e974";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path9:before {
  content: "\e975";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path10:before {
  content: "\e976";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path11:before {
  content: "\e977";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path12:before {
  content: "\e978";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path13:before {
  content: "\e979";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path14:before {
  content: "\e97a";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path15:before {
  content: "\e97b";
  margin-left: -1.236328125em;
  /* color: rgb(255, 255, 255); */
  color: transparent;
  font-size: 18.2pt;
}
.icon-cat_sports .path16:before {
  content: "\e97c";
  margin-left: -1.236328125em;
  /* color: rgb(255, 255, 255); */
  color: transparent;
  font-size: 18.2pt;
}
.icon-cat_sports .path17:before {
  content: "\e97d";
  margin-left: -1.236328125em;
  /* color: rgb(255, 255, 255); */
  color: transparent;
  font-size: 18.2pt;
}
.icon-cat_sports .path18:before {
  content: "\e97e";
  margin-left: -1.236328125em;
  /* color: rgb(255, 255, 255); */
  color: transparent;
  font-size: 18.2pt;
}
.icon-cat_sports .path19:before {
  content: "\e97f";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;
  font-size: 18.2pt;
}
.icon-cat_sports .path20:before {
  content: "\e980";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;  
  font-size: 18.2pt;
}
.icon-cat_sports .path21:before {
  content: "\e981";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;
  font-size: 18.2pt;
}
.icon-cat_sports .path22:before {
  content: "\e982";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;
  font-size: 18.2pt;
}
.icon-cat_sports .path23:before {
  content: "\e983";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;
  font-size: 18.2pt;
}
.icon-cat_sports .path24:before {
  content: "\e984";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;
  font-size: 18.2pt;
}
.icon-cat_sports .path25:before {
  content: "\e985";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;
  font-size: 18.2pt;
}
.icon-cat_sports .path26:before {
  content: "\e986";
  margin-left: -1.236328125em;
  /* color: rgb(2, 2, 2); */
  color: #000;
  font-size: 18.2pt;
}
.icon-cat_sports .path27:before {
  content: "\e987";
  margin-left: -1.236328125em;
  color: rgb(7, 7, 7);font-size: 18.2pt;
}
.icon-cat_sports .path28:before {
  content: "\e988";
  margin-left: -1.236328125em;
  color: rgb(7, 7, 7);font-size: 18.2pt;
}
.icon-cat_sports .path29:before {
  content: "\e989";
  margin-left: -1.236328125em;
  color: rgb(7, 7, 7);font-size: 18.2pt;
}
.icon-cat_sports .path30:before {
  content: "\e98a";
  margin-left: -1.236328125em;
  color: rgb(7, 7, 7);font-size: 18.2pt;
}
.icon-cat_sports .path31:before {
  content: "\e98b";
  margin-left: -1.236328125em;
  color: rgb(0, 0, 0);font-size: 18.2pt;
}
.icon-cat_sports .path32:before {
  content: "\e98c";
  margin-left: -1.236328125em;
  /* color: rgb(255, 255, 255); */
  color: transparent;
  font-size: 18.2pt;
}
.icon-cat_sports .path33:before {
  content: "\e98d";
  margin-left: -1.236328125em;
  color: rgb(2, 2, 2);font-size: 18.2pt;
}
.icon-cat_sports .path34:before {
  content: "\e98e";
  margin-left: -1.236328125em;
  color: rgb(2, 2, 2);font-size: 18.2pt;
}
.icon-cat_sports .path35:before {
  content: "\e98f";
  margin-left: -1.236328125em;
  color: rgb(2, 2, 2);font-size: 18.2pt;
}
.icon-menu_open:before {
  content: "\e990";
  font-size: 12pt;
  color: #fff;
  margin-top: 4px;
  display: inline-block;
}
.icon-back:before {
  content: "\e902";
  color: #000;
}
.icon-category_action .path1:before {
  content: "\e951";
   font-size: 18.2pt;
color: #000;
  /* color: rgb(0, 0, 0); */
}
.icon-category_action .path2:before {
  content: "\e952";
  margin-left: -1.0673828125em;
  color: #000;
  /* color: rgb(255, 255, 255); */
}
.icon-category_action .path3:before {
  content: "\e953";
  margin-left: -1.0673828125em;
  color: #000;
  /* color: rgb(255, 255, 255); */
}
.icon-category_adventure:before {
  content: "\e954";
   font-size: 18.2pt;
color: #000;
}
.icon-category_arcade:before {
  content: "\e955";
   font-size: 18.2pt;
color: #000;
}
.icon-category_girl:before {
  content: "\e956";
   font-size: 18.2pt;
color: #000;
}
.icon-category_racing:before {
  content: "\e957";
   font-size: 18.2pt;
color: #000;
}
.icon-Email .path1:before {
  content: "\e959";
  color: rgb(0, 0, 0);
}
.icon-Email .path2:before {
  content: "\e95a";
  margin-left: -0.921875em;
  color: rgb(255, 255, 255);
}
.icon-Email .path3:before {
  content: "\e95b";
  margin-left: -0.921875em;
  color: rgb(255, 255, 255);
}
.icon-Email .path4:before {
  content: "\e95c";
  margin-left: -0.921875em;
  color: rgb(255, 255, 255);
}
.icon-Email .path5:before {
  content: "\e95d";
  margin-left: -0.921875em;
  color: rgb(255, 255, 255);
}
.icon-Email .path6:before {
  content: "\e95e";
  margin-left: -0.921875em;
  color: rgb(255, 255, 255);
}
.icon-Email .path7:before {
  content: "\e95f";
  margin-left: -0.921875em;
  color: rgb(255, 255, 255);
}
.icon-Email .path8:before {
  content: "\e960";
  margin-left: -0.921875em;
  color: rgb(255, 255, 255);
}
.icon-Email .path9:before {
  content: "\e961";
  margin-left: -0.921875em;
  color: rgb(0, 0, 0);
}
.icon-Email .path10:before {
  content: "\e962";
  margin-left: -0.921875em;
  color: rgb(0, 0, 0);
}
.icon-Email .path11:before {
  content: "\e963";
  margin-left: -0.921875em;
  color: rgb(0, 0, 0);
}
.icon-feature_games:before {
  content: "\e964";
}
.icon-history:before {
  content: "\e965";
}
.icon-home:before {
  content: "\e966";
}
.icon-hot_txt:before {
  content: "\e967";
  font-size: 11pt;
  color: red;
  display: inline-block;
  margin-top: 4px;
  margin-left: 4px;
}
.icon-more_vertical:before {
  content: "\e969";
}
.icon-search:before {
  content: "\e96a";
  font-size: 18pt;
  color: #999;
}
.icon-thumb_bk:before {
  content: "\e96b";
  font-size: 18pt;
  color: #999;
}
.icon-timeline .path1:before {
  content: "\e96c";
  color: rgb(0, 0, 0);
}
.icon-timeline .path2:before {
  content: "\e96d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-timeline .path3:before {
  content: "\e96e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-animals:before {
  content: "\e900";
  font-size: 18pt;
color: #000;
}
.icon-fighting:before {
  content: "\e901";
  font-size: 18pt;
color: #000;
}
.icon-iconAsset-1:before {
  content: "\e903";
  font-size: 18pt;color: #000;
}
.icon-iconAsset-2 .path1:before {
  content: "\e904";
  font-size: 18pt;color: #000;
  /* color: rgb(0, 0, 0); */
}
.icon-iconAsset-2 .path2:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-iconAsset-2 .path3:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-iconAsset-3:before {
  content: "\e907";
  font-size: 18pt;color: #000;
}
.icon-iconAsset-4:before {
  content: "\e908";font-size: 18pt;color: #000;
}
.icon-iconAsset-6:before {
  content: "\e909";font-size: 18pt;color: #000;
}
.icon-iconAsset-7:before {
  content: "\e90a";font-size: 18pt;color: #000;
}
.icon-iconAsset-8:before {
  content: "\e90b";font-size: 18pt;color: #000;
}
.icon-iconAsset-9:before {
  content: "\e90c";font-size: 18pt;color: #000;
}
.icon-iconAsset-10:before {
  content: "\e90d";font-size: 18pt;color: #000;
}
.icon-iconAsset-11:before {
  content: "\e90e";font-size: 18pt;color: #000;
}
.icon-iconAsset-12:before {
  content: "\e90f";font-size: 18pt;color: #000;
}
.icon-iconAsset-13:before {
  content: "\e910";font-size: 18pt;color: #000;
}
.icon-iconAsset-14:before {
  content: "\e911";font-size: 18pt;color: #000;
}
.icon-iconAsset-15:before {
  content: "\e912";font-size: 18pt;color: #000;
}
.icon-iconAsset-16:before {
  content: "\e913";font-size: 18pt;color: #000;
}
.icon-iconAsset-17:before {
  content: "\e914";font-size: 18pt;color: #000;
}
.icon-iconAsset-18 .path1:before {
  content: "\e915";
  font-size: 18pt;color: #000;
  /* color: rgb(0, 0, 0); */
}
.icon-iconAsset-18 .path2:before {
  content: "\e916";
  margin-left: -0.67578125em;
  color: rgb(255, 255, 255);
}
.icon-iconAsset-19:before {
  content: "\e917";font-size: 18pt;color: #000;
}
.icon-iconAsset-20:before {
  content: "\e918";font-size: 18pt;color: #000;
}
.icon-iconAsset-21:before {
  content: "\e919";font-size: 18pt;color: #000;
}
.icon-iconAsset-22:before {
  content: "\e91a";font-size: 18pt;color: #000;
}
.icon-iconAsset-23:before {
  content: "\e91b";font-size: 18pt;color: #000;
}
.icon-iconAsset-25:before {
  content: "\e91c";font-size: 18pt;color: #000;
}
.icon-iconAsset-26:before {
  content: "\e91d";font-size: 18pt;color: #000;
}
.icon-iconAsset-28:before {
  content: "\e91e";font-size: 18pt;color: #000;
}
.icon-iconAsset-29:before {
  content: "\e91f";font-size: 18pt;color: #000;
}
.icon-iconAsset-30:before {
  content: "\e920";font-size: 18pt;color: #000;
}
.icon-iconAsset-31 .path1:before {
  content: "\e921";
font-size: 18pt;color: #000;
  /* color: rgb(0, 0, 0); */
}
.icon-iconAsset-31 .path2:before {
  content: "\e922";
  margin-left: -1em;
  color: #000;
  /* color: rgb(255, 255, 255); */
}
.icon-iconAsset-32:before {
  content: "\e923";font-size: 18pt;color: #000;
}
.icon-iconAsset-33 .path1:before {
  content: "\e924";
  color: #000;
font-size: 18pt;
  /* color: rgb(0, 0, 0); */
}
.icon-iconAsset-33 .path2:before {
  content: "\e925";
  margin-left: -0.708984375em;
  color: rgb(255, 255, 255);
}
.icon-iconAsset-34:before {
  content: "\e926";font-size: 18pt;color: #000;
}
.icon-iconAsset-35:before {
  content: "\e927";font-size: 18pt;color: #000;
}
.icon-iconAsset-36 .path1:before {
  content: "\e928";
  font-size: 18pt;color: #000;
  /* color: rgb(0, 0, 0); */
}
.icon-iconAsset-36 .path2:before {
  content: "\e929";
  margin-left: -1em;
  color: #000;
  /* color: rgb(255, 255, 255); */
}
.icon-iconAsset-37:before {
  content: "\e92a";font-size: 18pt;color: #000;
}
.icon-iconAsset-38:before {
  content: "\e92b";font-size: 18pt;color: #000;
}
.icon-iconAsset-39:before {
  content: "\e92c";font-size: 18pt;color: #000;
}
.icon-iconAsset-40:before {
  content: "\e92d";font-size: 18pt;color: #000;
}
.icon-iconAsset-41:before {
  content: "\e92e";font-size: 18pt;color: #000;
}
.icon-iconAsset-42:before {
  content: "\e92f";font-size: 18pt;color: #000;
}
.icon-iconAsset-43:before {
  content: "\e930";font-size: 18pt;color: #000;
}
.icon-iconAsset-44 .path1:before {
  content: "\e931";
  color: #000;
font-size: 18pt;
  /* color: rgb(0, 0, 0); */
}
.icon-iconAsset-44 .path2:before {
  content: "\e932";
  margin-left: -1em;
  color: transparent;
  /* color: rgb(255, 255, 255); */
}
.icon-iconAsset-45 .path1:before {
  content: "\e933";
  color: #000;
font-size: 18pt;
 /*  color: rgb(0, 0, 0); */
}
.icon-iconAsset-45 .path2:before {
  content: "\e934";
  margin-left: -0.9755859375em;
  color: transparent;
  /* color: rgb(255, 255, 255); */
}
.icon-iconAsset-46:before {
  content: "\e935";font-size: 18pt;color: #000;
}
.icon-iconAsset-47:before {
  content: "\e936";font-size: 18pt;color: #000;
}
.icon-iconAsset-48:before {
  content: "\e937";font-size: 18pt;color: #000;
}
.icon-iconAsset-49:before {
  content: "\e938";font-size: 18pt;color: #000;
}
.icon-iconAsset-50:before {
  content: "\e939";font-size: 18pt;color: #000;
}
.icon-iconAsset-51:before {
  content: "\e93a";font-size: 18pt;color: #000;
}
.icon-iconAsset-52:before {
  content: "\e93b";font-size: 18pt;color: #000;
}
.icon-iconAsset-53:before {
  content: "\e93c";font-size: 18pt;color: #000;
}
.icon-iconAsset-54:before {
  content: "\e93d";font-size: 18pt;color: #000;
}
.icon-iconAsset-55:before {
  content: "\e93e";font-size: 18pt;color: #000;
}
.icon-iconAsset-56 .path1:before {
  content: "\e93f";
  font-size: 18pt;
  color: rgb(0, 0, 0);
}
.icon-iconAsset-56 .path2:before {
  content: "\e940";
  margin-left: -1em;
  font-size: 18pt;
  color: rgb(5, 5, 5);
}
.icon-iconAsset-57:before {
  content: "\e941";font-size: 18pt;color: #000;
}
.icon-iconAsset-58 .path1:before {
  content: "\e942";
  font-size: 18pt;
  color: rgb(5, 5, 5);
}
.icon-iconAsset-58 .path2:before {
  content: "\e943";
  margin-left: -1.0400390625em;
  font-size: 18pt;
  color: rgb(0, 0, 0);
}
.icon-iconAsset-59 .path1:before {
  content: "\e944";
  font-size: 18pt;color: #000;
  /* color: rgb(39, 39, 39); */
}
.icon-iconAsset-59 .path2:before {
  content: "\e945";
  margin-left: -1em;
  font-size: 18pt;color: #000;
  /* color: rgb(5, 5, 5); */
}
.icon-iconAsset-59 .path3:before {
  content: "\e946";
  margin-left: -1em;
  font-size: 18pt;color: #000;
  /* color: rgb(38, 38, 38); */
}
.icon-iconAsset-60:before {
  content: "\e947";font-size: 18pt;color: #000;
}
.icon-iconAsset-61:before {
  content: "\e948";font-size: 18pt;color: #000;
}
.icon-iconAsset-62:before {
  content: "\e949";font-size: 18pt;color: #000;
}
.icon-iconAsset-63:before {
  content: "\e94a";font-size: 18pt;color: #000;
}
.icon-iconAsset-64:before {
  content: "\e94b";font-size: 18pt;color: #000;
}
.icon-iconAsset-65:before {
  content: "\e94c";font-size: 18pt;color: #000;
}
.icon-iconAsset-67:before {
  content: "\e94d";
}
.icon-iconAsset-68:before {
  content: "\e94e";
}
.icon-iconAsset-69:before {
  content: "\e94f";
}
.icon-iconAsset-70:before {
  content: "\e950";
}
